#the_title {
	font-size: 25px;
	font-family: 'HammersmithOneRegular', 'Hammersmith One', sans-serif;
	color: #3A265A;
}

.breaky
{
	margin:0 auto!important;
	width: 600px !important;
}

.middle
{
	margin:0 auto;
}

.cpk
{
	font-family: Arial, Helvetica, san-serif;
	font-size: 32px;
	color: #1D1D1D;
	text-shadow: 1px 1px 2px #7F7F7F;
}

.textInput1
{
	border-radius:5px 5px 5px 5px;
	border:1px solid #bcbcbc;
	height: 27px;
	width: 200px;
	padding-left: 8px;
	margin-left:8px;
	color: #555555;
	font-size: 10pt;
	margin-top:5px;
	margin-bottom:5px;
}

.textInput2
{
	border-radius:5px 5px 5px 5px;
	border:1px solid #bcbcbc;
	height: 27px;
	width: 330px;
	padding-left: 8px;
	margin-left:8px;
	color: #555555;
	font-size: 10pt;
	margin-top:5px;
	margin-bottom:5px;
}

.textArea1
{
	resize: none;
	border-radius:5px 5px 5px 5px;
	border:1px solid #bcbcbc;
	height: 80px;
	width: 200px;
	padding-left: 8px;
	margin-left:8px;
	color: #555555;
	font-size: 10pt;
	margin-top:5px;
	margin-bottom:5px;
}

.textArea2
{
	resize: none;
	border-radius:5px 5px 5px 5px;
	border:1px solid #bcbcbc;
	height: 180px;
	width: 330px;
	padding-left: 8px;
	margin-left:8px;
	color: #555555;
	font-size: 10pt;
	margin-top:5px;
	margin-bottom:5px;
}

.registerlabel
{
	color: #3A265A;
	width: 170px;
	display: block;
	float: left;
	margin-top: 11px;
	font-size: 13px;
}

li
{
	list-style: none;
}

.breaky a {
	color: #8242ec;
	text-decoration: underline;
}

.breaky a:hover {
	color: #3A265A;
}

.header.light:hover {
	background: rgb(252,252,252); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(252,252,252,1) 0%, rgba(252,252,252,1) 50%, rgba(224,224,224,1) 51%, rgba(229,229,229,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,252,252,1)), color-stop(50%,rgba(252,252,252,1)), color-stop(51%,rgba(224,224,224,1)), color-stop(100%,rgba(229,229,229,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(252,252,252,1) 50%,rgba(224,224,224,1) 51%,rgba(229,229,229,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(252,252,252,1) 50%,rgba(224,224,224,1) 51%,rgba(229,229,229,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(252,252,252,1) 0%,rgba(252,252,252,1) 50%,rgba(224,224,224,1) 51%,rgba(229,229,229,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(252,252,252,1) 0%,rgba(252,252,252,1) 50%,rgba(224,224,224,1) 51%,rgba(229,229,229,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	cursor: pointer;
}